Internet Image Browser Help

Internet Image Browser - find your image!

Welcome to use Internet Image Browser !

Internet Image Browser is an image downloading tool, it can download images from web site and present them to view in powerful build-in image viewer.

To create your own collection of images from the Internet your can download pictures and photos in browser many and many times and click on each individual image to specify location where it will be saved. Also you will seek for powerful image browser to suit your taste and high requirements to view and manage your collection.

Use Internet Image Browser now to save your time and manage your image collections!
With Internet Image Browser you can create, view and update your collections automatically on your hard disk from Internet.

Internet Image Browser will analyse the structure of the web site, find out the pictures and photos (JPG, BMP, GIF, ICO, PCX, TIFF, TGA, PNG, WMF) or other files and download on your hard disk to let you see them in expanded mode.

System requirements:

Microsoft Windows 95/98/ME/NT/2000/XP
Microsoft Internet Explorer 5.0 or higher.
Intel Pentium or higher with 32 MB RAM.
2 MB free disk space.
Connection to the Internet.

On any information about this and other products of F-Group visit us at www.fgroupsoft.com


Internet Image Browser is an image downloading tool, it can download images from web site and present them to view in powerful build-in image viewer.

Main operations are:

  • Create, delete and edit downloading tasks:
    Each task contains initial URL to start analizing web server structure and finding out its resources (pictures and photos).
    To save files on your hard disk you need to specify folder and mode - follow/don't follow web server directory structure.
    You can define depth to seek for pictures and number of seeking and downloading threads - these parameters depend on your Internet connection properties.
    You can select resources by extension to download - image extensions or additional ones- .exe, .zip, .exe, .mp3.
    To eliminate trash use file size filter - specify lower and upper bounds for files to be downloaded.
  • Use Internet Image Browser to view pictures on your hard disk with additional features:
    • thumbnails/list/report/full-screen view modes
    • zooming in/out, zoom lock
    • rotating left/right, flippping, mirror-effect
    • resizing, changing color depth
    • converting images into different formats
    • setting wallpaper
    • registering as default image viewer

Internet Image Browser has user friendly interface to fit for both novice and advanced users.


Internet Image Browser has a number of options to give you flexibility in program customization.
To customize options select Tools/Options from menu or use shortcut F12.

  • Browser
    • Interface
      Log, toolbar, statusbar, splash window can be visible/invisible.
      Controls can be displayed in ordinary style (not flat like XP ones).
    • Sizes
      Last used main window sizes, panels width and columns width may be saved to be reloaded at start.
    • Shell
      Folders, hidden and nonimage files can be shown/hidden in browser list.
      Specify if program needs to start from last opened folder.
      Delete operation may need confirmation.
  • Thumbnails
    Filling thumbnails progressbar can be hidden/shown.
    Preview may be enabled/disabled in this mode.
    Images can be not shown on thumbnails if image file size exceeds specified value. In this case thumbnail holder will contain file icon. However then if you wish to see the thumbnail image just reload the selected thumbnail.
    Thumbnail holder, text and background colors can be specified here. Note that change of thumbnail holder color requires thumbnail reloading.
  • Preview
    Preview pane can be visible/invisible.
    Image can previewed in different modes:
    • Auto - image is resized to fit best pane sizes.
    • Full - image is resized and shown in its original sizes.
    • 1/2,1/4,1/8 - image is resized to 1/2,1/4,1/8 of its original sizes.
    Animation in preview may be enabled/disabled.
  • Full screen viewer
    • Zoom
      Select factor to use when you zoom in/out image and its upper bound.
    • Text
      Select background color and text font for fullscreen viewer to display information.
    • Image info
      Specify what image information will be displayed.
    Animation in fullscreen viewer may be enabled/disabled.
  • Tasks
    • Folders
      Set default folders to store task files and image albums
    • Content
      Task content may be loaded in 2 ways: on start or on user request.
      Autoloading content may be enabled/disabled.
      If it is disabled, use 'Load task content' function from menu.
    Use color settings to specify settings for task items highlighting.
  • File types
    Associate *.iit (internet image task files) with Internet Image Browser.
    Associate image extensions with Internet Image Browser to view images.


To use Internet Image Browser for analyzing web site and downloading found resources create new task.
You can create, delete tasks and edit their settings:

  • Main options
    • Name - this label will be displayed in task list.
    • URL - specifies starting URL (like http://fgroupsoft.com).
    • Save found files to folder - select folder for found resources -
      you can select one of albums folder (Album...) or external folder (Browse...) or simply fill the field with folder name.
      If folder doesnot exist it will be created.
    • Follow web server hierarchy - Internet Image Browser can create folders structure like that on web server or
      save all resources into specified directory.
    • Server requires authorization - use this option if web server is secured and needs login and password to pass.
  • Search options
    • Search depth - specify depth of links to search for files on web server.
    • Use external links - if checked tasks will use links on other web server to find more files. Unchecked will point to search images only within the current domain.
    • Maximum of seeking threads - number of seeking threads for current task.
      You have to point more than 1 thread to find web pages to extract resource URLs.
    • Maximum of downloading threads - number of downloading threads for current task.
      Both parameters can be changed when task is stopped.
    • Agent's name - select search agent name.
      This string specifies how the program will be identified in web.
  • Files
    • Search for files - select extensions of files which will be downloaded to your hard disk.
    • Use size filter - specify upper and lower bounds of files to be downloaded in Kb.
  • Notes
    Here you can drop notes about this task.

To set default project settings, select Tools/Default task settings.


Internet Image Browser can resize images to fit your taste.
To open resize dialog start full-screen mode and select resizing function in popup menu or use shortcut CTRL+E.

Use resize dialog to fit images with your sizes

At the top of resize dialog there are current picture sizes.

Use "Acquire zoomed sizes" to set current (after zoom) picture sizes as new picture size.

Use "Fit screen sizes" to create pictures for your desktop - it will resize picture to your screen sizes.

To set new picture sizes manually use corresponding fields.

If you want dialog to be closed after resizing immediately, check "Close dialog after resizing".


Internet Image Browser has a power converting tool to get pictures in different formats.
To start it, select pictures to convert and use popup menu in browser main window.

Use convert tool to get picture in 7 most known formats!

To edit a set of pictures to be converted use buttons "Add" and "Remove".

Before conversion select output format in "Output format" combobox.

You can select other than current folder for converted pictures.
Use "Album" button to select on of the current albums or "Browser" to select any other folder on your HDD.

To remove source files after converting, select checkbox.

To start converting files press "Start conversion".

To terminate converting use "Stop" button.

Log in the bottom of the dialog will display result for each picture.


F-GROUP SOFTWARE LICENSE AGREEMENT

*** Please read this entire agreement ***

LICENSE:
* This Limited Use Software License Agreement (the "Agreement") is a legal agreement between you ("Licensee"), the end-user, and F-Group for the use of the F-Group software product Internet Image Browser("Software"). By using this software or storing this program on a computer hard drive (or other media), you are agreeing to be bound by the terms of this Agreement. If you do not agree to the terms of this Agreement delete the Software from all storage media.

* You may install this program to test and evaluate if it suits your needs and you wish to purchase it; in unregistered version you will be shown some limitations within the program. After 21 days you should to remove Internet Image Browser from all storage media or register.

* You may not alter this software in any way, including changing or removing any messages or windows. You may not decompile, reverse engineer, disassemble or otherwise reduce this software to a human perceivable form. You may not modify, rent or resell for profit this software, or create derivative works based upon this software.

* You may use one license for one PC.

* Each registered user will get unique key.

* Each registered user will get all upgrades for FREE!

* You may not use any registration codes for the Software that have not been purchased from F-Group or an authorized representative of F-Group.

* You may not use any registration codes for the Software that have not been purchased from F-Group or an authorized representative of F-Group.

* You may not publicize or distribute any registration code algorithms, information, or registration codes used by this software without permission of F-Group.

* You accept responsibility for any network usage costs or any other costs incurred by using this Software.

The SOFTWARE and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or noninfringement.
The entire risk arising out of use or performance of the SOFTWARE remains with you.

COPYRIGHT:
* F-Group has exclusive copyright on Internet Image Browser. You must treat the Software like any other copyrighted material.

F-Group Software
fgroup@fgroupsoft.com
www.fgroupsoft.com


As registered user you will get:

  • The software will function always (instead of 21-days trial period)
  • Registration reminder will never popup again
  • Remove trial limitation (50 pictures per task) task's volume.
  • You will get ALL updates for FREE!
  • Registration code and instructions (will be delivered to you by e-mail)
  • Free e-mail technical support

To register for a personal licence, please:

  1. Pay according to the table below.
  2. Within a day you will get your personal registered code and instructions on your email.

Order now via ShareIt (recommended for Europe):

Quantity | Price each
Single user license | 39.95$

or via RegSoft (recommended for USA): Secure Order URL and Non Secure Order URL

You will receive your personal registration code via email shortly after ordering.

To get latest information about prices and discounts on Internet Image Browser, please, visit us at: http://www.fgroupsoft.com/internetimagebrowser/order.html

Volume discounts are available - please, refer to sales@fgroupsoft.com for details.


Internet Image Browser in the web

 | Links
Visit home page | http://www.fgroupsoft.com/internetimagebrowser/index.html
Support page | http://www.fgroupsoft.com/Support.html
Support e-mail | support@fgroupsoft.com
Download latest version of Internet Image Browser | http://www.fgroupsoft.com/Archive/iibsetup.exe
PAD file for latest Internet Image Browser | http://www.fgroupsoft.com/iibrowser.xml


Welcome to use Internet Image Browser !

Internet Image Browser is an image downloading tool, it can download images from web site and present them to view in power build-in image viewer.
Internet Image Browser will help you to organize your online and offline image collections, view and enjoy them.

Main features are:

  • Analize given web site structure to find out all pictures and photos to save them on your hard disk.
  • Can be customized: number of seeking and downloading threads, picture's possible sizes and extensions, search depth and external link's usage.
  • Can be used to download any resources from web site ( .exe, .zip, .rar, .mp3)
  • Power built-in image viewer - view images in thumbnails/full-screen mode/reports.
  • Image operations - zoom in/out, set wallpaper, rotate, resize.
  • Power image converter into 7 most known formats.
  • Can be registered as default image browser to display all images on your hard disk.

Try Internet Image Browser now to find out more features for you!